@charset "utf-8";

*, *:before, *:after { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
body { font-family: 'Montserrat', sans-serif; background:url(../images/news_bg.png) no-repeat top center #ed1c24; background-size:100% auto; background-attachment:fixed; }
input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

h1, h2, h3, h4, h5, h6 { font-family:inherit; font-weight:400; line-height:normal; color:#fff; text-transform:none; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color:inherit; }

a { color:#ffea00; }

.row {}
.row:before, .row:after { content:""; display:table; }
.row:after { clear:both; }

.container, .wrap { width:1170px; margin:0 auto; }
.container:before, .container:after, .wrap:before, .wrap:after { content:""; display:table; }
.container:after, .wrap:after { clear:both; }

.col_row { margin:0 0 0 -30px; padding:0; }
.col_12 { width:100%; float:left; margin:0 0 30px 0; padding:0 0 0 30px; } 
.col_6 { width:50%; float:left; margin:0 0 30px 0; padding:0 0 0 30px; } 
.col_4 { width:33.33%; float:left; margin:0 0 30px 0; padding:0 0 0 30px; } 
.col_3 { width:25%; float:left; margin:0 0 30px 0; padding:0 0 0 30px; } 
.col_2 { width:20%; float:left; margin:0 0 30px 0; padding:0 0 0 30px; } 


#header { margin:0; padding:0; background:rgba(0,0,0,0.4); position:fixed; top:0; left:0; width:100%; z-index:1111; transition:background .3s; }
#header.black { background:rgba(0,0,0,1); }
#header .logo { margin:0 25px -56px 0; padding:0; float:left; }
#header .logo img { max-width:100%; }

#nav { margin:0; padding:0; float:left; }
#nav a.menubtn { display:none; margin:18px 0 0 0; padding:0; width:25px; }
#nav a.menubtn span { display: block; background: #fff; height: 2px;  -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; margin:3px 0; padding:0; }
#nav ul { margin:0; padding:0; display:block; }
#nav ul li { margin:0; padding:0 22px; display:block; float:left; }
#nav ul li a { margin:0; padding:0; display:block; font-size:16px; line-height:53px; color:#ffffff; font-weight:500; text-transform:uppercase; }
#nav ul li.current-menu-item a, #nav ul li a:hover { color:#ffea00; }
#header .container { position:relative; }
#header .h_right { margin:6px 0 0 0; padding:0; }
#header .searchform { margin:0; padding:0;  }
#header .searchform label { display:none; }
#header .searchform #s { position:absolute; top:6px; right:70px; display:inline-block; margin:0; padding:0 0 0 0; border:none; background:#fff; border-bottom:none; color:#000; outline:0 !important; max-width:100%; width:0;     transition: all .4s ease-in-out;opacity: 0; -webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0); }
#header .ct-search-open .searchform #s { opacity:1; width:82%; background:url(../images/ser_icon_2.png) no-repeat 10px center #fff;     padding-left: 34px; background-size: 15px auto; }
#header .searchform #searchsubmit { width:22px; height:47px; margin:0; padding:0; display:block; font-size:0; border:none; cursor:pointer; background:url(../images/ser_icon.png) no-repeat center center; position:absolute; top:0; right:0; display:none; height:35px;  }
#header #ct-search {  }
#header .sericon { width:22px; height:40px; margin:0; padding:0; display:block; font-size:0; border:none; cursor:pointer; background:url(../images/ser_icon.png) no-repeat center center; position:relative; z-index:2; float:right; } 
#header .ct-search-open .sericon { background:url(../images/close_icon.png) no-repeat left center;     background-size: 11px auto; }
#header .ser_btn { width:22px; height:47px; margin:0; padding:0; display:inline-block; font-size:0; border:none; cursor:pointer; background:url(../images/ser_icon.png) no-repeat center center; }

#header .ct-search-open .searchform #s::-webkit-input-placeholder { color:#ccc; }
#header .ct-search-open .searchform #s:-moz-placeholder { color:#ccc;  }
#header .ct-search-open .searchform #s::-moz-placeholder { color:#ccc;  }
#header .ct-search-open .searchform #s:-ms-input-placeholder { color:#ccc; }

#header .jp_link { margin:0 0 0 15px; padding:0; font-size:16px; line-height:40px; color:#ffffff; font-weight:500; float:right; }
#header .jp_link:hover { color:#ffea00; }

.learn_more { width:161px; text-align:center; display:inline-block; vertical-align:top;  padding:0; font-size:14px; line-height:36px; color:#fff !important; border:1px solid #fff; background:#ed1c24; display:block; transition: color .2s,background .2s,border-color .2s; }
.learn_more:hover { background:#ae1c1c; color:#fff; border-color:#ae1c1c; }



h2.title_1 { margin:0; padding:0 0 70px 0; font-size:28px; } 
h2.title_1 a { font-size:12px; padding:0; margin:13px 0 0 18px; vertical-align:top; display:inline-block; }
.center_text { text-align:center; }

.game-header { border:none !important; }
.responsive-slider-parallax { margin:0; padding:0; border:none !important; }
.header .responsive-slider-parallax .slides-container { border:none !important; }

.responsive-slider-parallax .cap_wrap { height:600px; width:auto !important; position:relative; background: rgba(0, 0, 0, 0.35); }
.responsive-slider-parallax .cap { bottom:auto !important; top:50%; text-align:center; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); position:absolute; left:0; width:100%; }
.responsive-slider-parallax h1 { float:none; width:100% !important; font-size:60px; line-height:65px; color:#fff; font-weight:500; text-transform:uppercase; margin:0; padding:0; text-shadow:4px 4px 4px rgba(0,0,0,0.75); white-space:normal; }
.responsive-slider-parallax h1 strong { display:block; font-weight:normal; font-family: 'bebas_neueregular'; }
.responsive-slider-parallax .red-btn { float:none; margin:25px auto 0 !important; border:none; }

.responsive-slider-parallax .cover-video { margin:0; padding:0; }
.responsive-slider-parallax .cover-video video { max-width:100%; display:block; }

.responsive-slider-parallax .tp-caption span { font-weight:normal !important; font-family: 'bebas_neueregular' !important; }

/*.responsive-slider-parallax .slides-container ul li .slide-body { height:600px; width:auto !important; }
.header .responsive-slider-parallax .slides-container li .slide-body img.left-foreground-image { left:auto; right:0; max-width:300px; top:100px; height:auto; }
.header .responsive-slider-parallax .slides-container li .slide-body #carousel-button-wrapper { right:auto; left:0; bottom:100px; }
.header .responsive-slider-parallax .slides-container li .slide-body .game_title { position:absolute; right:0; bottom:100px; float:right; width:57%; }
.header .responsive-slider-parallax .slides-container li .slide-body .game_title h1 { font-size:46px; line-height:55px; color:#fff; font-weight:500; text-transform:uppercase; margin:0; padding:0; text-shadow:4px 4px 4px rgba(0,0,0,0.75); white-space:normal; text-align:right; }*/

.responsive-slider-parallax .slider-control { z-index:111; top:40%; }
.responsive-slider-parallax .slider-control { display:block; width:69px; height:75px; background-repeat:no-repeat; opacity:0.6; }
.responsive-slider-parallax .slider-control.left { background-image:url(../images/caro_left.png); }
.responsive-slider-parallax .slider-control.right { background-image:url(../images/caro_right.png); }
.responsive-slider-parallax .slider-control:hover { opacity:1; }

.responsive-slider-parallax .slider-dots { position:absolute; bottom:20px; left:0; right:0; text-align:center; font-size:0; line-height:0; z-index:111; }
.responsive-slider-parallax .slider-dots a { display:inline-block; width:127px; margin:0 10px; padding:0; cursor:pointer; opacity:0.6; }
.responsive-slider-parallax .slider-dots a img { max-width:100%; height:auto; }
.responsive-slider-parallax .slider-dots a.active { opacity:1; }
/*.responsive-slider-parallax .slider-dots a { display:inline-block; width:127px; height:8px; background:rgba(227,162,1,0.5); margin:0 10px; padding:0; cursor:pointer; }
.responsive-slider-parallax .slider-dots a.active { background:rgba(255,234,0,0.9); }*/


#content { margin:0; padding:70px 0; background-image:none; }
.game_list { margin:0 0 50px 0; padding:0; }  
.game_list .box { margin:0; padding:0; position:relative; }
.game_list .box a { margin:0; padding:0; position:relative; display:block; overflow:hidden; }
.game_list .box .img { width:100%; height:360px; background-repeat:no-repeat; background-position:center center; background-size:cover; }
.game_list .box img { margin:0; padding:0; width:100%; height:auto; vertical-align:top; }
.game_list .box .logo_img { position:absolute; top:50%; left:0; width:100%; text-align:center; z-index:2; margin:0; padding:0; transform: translate3d(0,-50%,0); transition: .4s ease; transition-property: transform; z-index:2; }
.game_list .box a:hover .logo_img 	{ transform: translate3d(0,calc(-70% - 22px),0); }
.game_list .box .desc { position:absolute; bottom:-100px; left:0; width:100%; margin:0; padding:0 20px; margin:0; font-size:12px; color:#fff; z-index:9; display:block; transition:bottom .6s; }
.game_list .box a:hover .desc { bottom:10px; }	
.game_list .box .logo_img img { width:auto !important; max-width:100%; display:inline-block !important; }
.game_list .box .learn_more { margin:0 auto 0; display:block;  
	left: 50%; z-index:2;
    opacity: 1;
    overflow: hidden;
    pointer-events: none;
    position: absolute;
    text-align: center;
	transition: .4s ease top;
    top: 80%;
    transform: translate3d(-50%,-30px,0); }
.game_list .box a:hover .learn_more { display: block; opacity: 1; overflow: visible; pointer-events: all;  top:65%; }	
.game_list .box a:hover:after { content:''; position:absolute; top:0; left:0; right:0; bottom:0; background:rgba(0,0,0,0.5); }

.game_list .box .play_btn { margin:-45px 0 0 -45px; padding:0; font-size:0; line-height:0; border:none; background:url(../images/play_icon.png) no-repeat center center; width:91px; height:91px; display:block; position:absolute; top:50%; left:50%; z-index:1; cursor:pointer; }

.news_list { margin:0 0 40px 0; padding:0; }
.news_list img { width:100%; height:auto; }
.news_list .block_c { margin:0 0 30px 0; padding:0;  position:relative; background-color:rgba(0,0,0,0.6); transition: color .2s,background-color .2s,border-color .2s; }
.news_list .block_c .block_1 { margin:0; padding:0; width:38.3%; float:left;  }
.news_list .block_c .block_2 { margin:0; padding:0; width:61.7%; float:right; position:relative; }
.news_list .block_c .block_2 > a { margin:0; padding:0; display:block; position:relative; overflow:hidden; font-size:0; }
.news_list .block_c .block_2 > a img {  -webkit-transform: scale(1); transform: scale(1);  -webkit-transition: .3s ease-in-out; transition: .3s ease-in-out; }
.news_list .block_c:hover .block_2 > a img {  -webkit-transform: scale(1.05);transform: scale(1.05); }
.news_list .block_c:hover{ background-color: rgba(147, 34, 34,0.7); }
/*.news_list .block_c .block_2 > a:after {  content: "";
    opacity: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(0deg,rgb(232, 25, 33),rgba(0,174,255,0) 20%);
    transition: opacity .2s;
    pointer-events: none; }
.news_list .block_c:hover .block_2 > a:after { opacity:1; }*/

.news_list .box { background-color:rgba(0,0,0,0.6); position:relative; transition: color .2s,background-color .2s,border-color .2s; }
.news_list .box > a { margin:0; padding:0; position:relative; display:block; }
.news_list .box:hover { background-color: rgba(147, 34, 34,0.7); }
/*.news_list .box:hover:after { position:absolute; top:0; left:0; right:0; bottom:0; content:'';     background-color: rgba(0,174,255,.3); }*/

.news_list .box .img { margin:0; padding:0; overflow:hidden; position:relative; font-size:0; height:205px; }
.news_list.related_news .box .img { height:150px; }
.news_list .box .img a { display:block; margin:0; padding:0;  }
.news_list .box .img img { -webkit-transform:scale(1); transform:scale(1); -webkit-transition:.3s ease-in-out; transition:.3s ease-in-out; }
.news_list .box:hover .img img { -webkit-transform:scale(1.05);transform:scale(1.05); }
.news_list .box .img:after {  content: "";
    opacity: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(0deg,rgb(232, 25, 33,0.3),rgba(0,174,255,0) 50%);
    transition: opacity .2s;
    pointer-events: none; }
.news_list .box:hover .img:after { opacity:1; }  

.news_list .desc { padding:25px; margin:0; min-height:170px; }
.news_list h3 { font-size:19px; line-height:normal; color:#ffffff; font-weight:normal; margin:0; padding:0;  }
.news_list h3 .cat { display:block; font-size:11px; text-transform:uppercase; margin:0; padding:0 0 5px 0; }
.news_list h3 .cat a { color:#ffea00; }

.news_list .block_c .block_1 h3 { font-size:28px; }  
.news_list .block_c .learn_more { position:absolute; left:40px; bottom:30px; }
.news_list.related_news .desc { padding:20px 20px 20px 20px; min-height:120px; }
.news_list.related_news h3 { font-size:14px; text-transform:uppercase; }

.news_list .block_c .block_1 .learn_more:hover { background:#ae1c1c; color:#fff; border-color:#ae1c1c; }



#content .soc_connect { margin:0; padding:50px 0 20px; }
#content .soc_connect .title_1 { padding:0 0 10px; }
#content .soc_connect .title_1 .fa { margin:0 10px 0 10px; font-size:22px; vertical-align:top; line-height:36px; color:#fff; }
#content .soc_connect .title_1 .fa:hover { color:#ffea00; }
#content .soc_connect .title_1 .fa-twitter { font-size:27px; } 
#content .soc_connect .title_1 .fa-youtube-play { font-size:32px; } 

.ff-layout-grid { min-height:100px !important; }
.ff-layout-grid .ff-item .ff-img-holder img {  -webkit-transform: scale(1); transform: scale(1);  -webkit-transition: .3s ease-in-out; transition: .3s ease-in-out; top:auto; left:auto; }
.ff-layout-grid .ff-item:hover .ff-img-holder img {  -webkit-transform: scale(1.05);transform: scale(1.05); }

.ff-layout-grid .ff-item .ff-img-holder:after {  content: "";
    opacity: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(0deg,rgb(232, 25, 33,0.3),rgba(0,174,255,0) 50%);
    transition: opacity .2s;
    pointer-events: none; }
.ff-layout-grid .ff-item:hover .ff-img-holder:after { opacity:1; }
#ff-stream .picture-item__inner:hover { background-color: rgba(147, 34, 34,0.7); }

#content .event_list { margin:0; padding:80px 0 50px; }
#content .event_list table { margin:0; padding:0; width:100%; border:none; border-top:1px solid #ffffff; }
#content .event_list table tr { margin:0; padding:0; border:none; }
#content .event_list table tr:hover { background:rgba(0,0,0,0.15); }
#content .event_list table tr td { margin:0; padding:35px 15px 20px 15px; border:none; font-size:28px; color:#fff; font-weight:normal; line-height:normal; border-bottom:1px solid #fff; vertical-align:top; }
#content .event_list table tr td:nth-child(1) { color:#ffea00; width:340px; }
#content .event_list table tr td:nth-child(2) span{ display:block; font-size:17px; }
#content .event_list table tr td:nth-child(3) { width:180px;  }
#content .event_list table tr td .learn_more_link { font-size:17px; color:#ffffff; line-height:40px; display:inline-block; vertical-align:top; padding-right:48px; background:url(../images/right_arr.png) no-repeat right center; display:block; outline:0 !important; }
#content .event_list table tr td .learn_more_link:hover { background:url(../images/right_arr_h.png) no-repeat right center; }
#content .event_list table tr td a  { color:inherit; }

#be_insider { padding:30px 0; margin:0; background:rgba(0,0,0,0.6); border-top:1px solid rgba(233,233,233,0.6); border-bottom:1px solid rgba(233,233,233,0.6); }
#be_insider .left_desc { width:370px; float:left; margin:0; padding:0; }
#be_insider h2 { font-size:28px; line-height:normal; color:#fff; font-weight:normal; margin:0; padding:0; }
#be_insider p { font-size:19px; line-height:normal; color:#fff; font-weight:normal; margin:0; padding:0; }
#be_insider .right_desc { float:right; margin:0; padding:15px 15px 0 0; max-width:500px; }
#be_insider .txtbox { float:left; margin:0; padding:0; font-size:46px; line-height:75px; color:#fff; font-weight:300; text-transform:uppercase; margin:0; padding:0 10px 0 0 !important; background:none; max-width:100%; width:400px; height:75px; outline:0 !important; border:none !important; font-family: 'bebas_neueregular'; }
#be_insider .submit_btn { display:block; float:right; margin:0; padding:0; width:69px; height:75px; font-size:0; background:url(../images/right_arr_2.png) no-repeat center center; border:none; }
#be_insider .submit_btn:hover { background:url(../images/right_arr_2_h.png) no-repeat center center; }
#be_insider .txtbox:focus { outline:0 !important; border:none !important; }
#be_insider .mc4wp-response { clear:both; padding-top:10px; }

#Filters { background: rgba(0,0,0,0.6); padding:15px 0 0 0; margin:0; }  
#Filters fieldset { margin:0; padding:0 40px 0 0 !important; display:block; float:left; } 
#Filters fieldset select { margin:0; padding:0 40px 0 10px; height:60px; border:none; border-bottom:7px solid #ffff03; background:url(../images/sel_down_arr.png) no-repeat center right; color:#fff; display:block; vertical-align:top; font-size:16px; line-height:18px; -webkit-appearance: none; -moz-appearance: none; appearance: none; outline:0 !important; }
#Filters fieldset select option { background:rgba(0,0,0,0.8); }

#Filters ul { padding:0; margin:0; }  
#Filters ul li { margin:0; padding:0 40px 0 0; display:block; float:left; } 
#Filters ul li a { margin:0; padding:12px 0 27px; color:#fff; display:block; vertical-align:top; font-size:16px; line-height:normal; opacity:0.8; }
#Filters ul li.current-cat a, #Filters ul li a:hover { opacity:1; }

#banner { margin:0; padding:0; position:relative; font-size:0;} 
#banner .img { margin:0; padding:0; width:100%; height:540px; background-repeat:no-repeat; background-position:center center; background-size:cover; } 
#banner .cap { position:absolute; bottom:80px; left:0; width:100%; margin:0; padding:0; }
#banner .cap .cap_inn { max-width:775px; }
#banner h1 { font-size:46px; line-height:1; color:#fff; font-weight:500; margin:0; padding:0; text-shadow:4px 4px 4px rgba(0,0,0,0.75); }
#banner h3 { display: inline-block; font-size:12px; line-height:20px; color:#fff; font-weight:600; margin:0 0 10px 0; padding:6px 8px; background-color: #ed1c24; text-transform: uppercase; font-family: sans-serif;}
#banner .date { font-size:14px; line-height:22px; color:#ffff00; font-weight:300; margin:0; padding:15px 0 0 0; }
#banner .date span { display:inline-block; vertical-align:top; margin:0 0 0 15px; padding:0 15px; color:#fff; background:#ed1c24; font-size:10px; line-height:22px; font-weight:normal; }
#banner p { color:#ed1c24; font-size:14px; background: rgba(0, 0, 0,0.6); padding:20px;}
#banner .more { font-size:14px; color:#ed1c24; line-height:28px; display:inline-block; vertical-align:top; padding-right:32px; background:url(../images/right_arr_3.png) no-repeat right center; outline:0 !important; }
#banner .more:hover { background:url(../images/right_arr_3_h.png) no-repeat right center; }

body.blog #Filters ul li.cat-item-3, body.blog #Filters ul li.cat-item-4, body.blog #Filters ul li.cat-item-1 { display: none; }

#game_info { margin:0; padding:0 0 90px 0; background:rgba(0,0,0,0.8); border-top:1px solid rgba(233,233,233,0.8); border-bottom:1px solid rgba(233,233,233,0.8); z-index:2; }
#game_info .img { margin:-85px 0 0 0; padding:0; width:290px; float:left; position:relative; box-shadow:19px 19px 29px rgba(0, 0, 0, 0.75); }  
#game_info .img img { margin:0; padding:0; width:100%; }
#game_info .desc { overflow:hidden; margin:0; padding:40px 0 0 60px; }
#game_info h1 { font-size:46px; line-height:1; color:#ffffff; font-weight:500; font-style:italic; margin:0; padding:0 0 35px 0; }
#game_info p { font-size:14px; line-height:27px; font-weight:500; color:#ffba00; margin:0; padding:0 0 5px 0; }
#game_info p strong { font-weight:500; color:#fff; width:120px; display:inline-block; vertical-align:top; }
#game_info .desc .block_1 { float:left; padding:0 60px 0 0; }
#game_info .desc .block_2 { float:left; padding:0; }
#game_info .desc .block_2 .esrb-wrapper { margin:0; padding:0; }
#game_info .desc .block_2 .esrb-wrapper object { margin:0 15px 0 0; padding:0; float:left; border:1px solid #fff; }
#game_info .desc .block_2 .esrb-wrapper ul { margin:0; padding:0; float:left; overflow:hidden; }
#game_info .desc .block_2 .esrb-wrapper ul li { margin:0; padding:0; font-size:14px; color:#fff; }

#game_overview { padding:50px 0 35px 0; }
#game_overview .container { position:relative; }
#game_overview .block { width:50%; float:left; margin:0; padding:0 50px 0 0; }
#game_overview h1 { font-size:37px; line-height:1; color:#ffffff; font-weight:normal; margin:0; padding:0 0 30px 0; text-transform:uppercase }
#game_overview p { font-size:14px; line-height:23px; color:#ffffff; font-weight:normal; margin:0; padding:0 0 22px 0; }
#game_overview p span { display:block; color:#e3a201; text-transform:uppercase; }
#game_overview .img { position:absolute; bottom:0; left:0;  margin:0; padding:0; }
#game_overview .img img { max-width:100%; vertical-align:top; margin:0; padding:0; }

#media { margin:0; padding:60px 0; background:rgba(0,0,0,0.8); }
#media h1 { font-size:37px; line-height:1; color:#ffffff; font-weight:normal; margin:0; padding:0 0 45px 0; text-transform:uppercase }
#media .game_list .box a:hover .learn_more { top:50%; }


.ui-widget { font-family:inherit; }
#tabs.ui-widget-content { border:none; background:transparent; padding:0; margin:0; box-shadow:none; }
.ui-tabs .ui-tabs-nav { border:none; background:transparent; padding:0; margin:0; box-shadow:none; }
.ui-tabs .ui-tabs-nav li { border:none; background:transparent; padding:0 40px 0 0; margin:0; box-shadow:none; }
.ui-tabs .ui-tabs-nav li:last-child { padding-right:0; }
.ui-tabs .ui-tabs-nav .ui-tabs-anchor { border:none; background:transparent; padding:0 0 10px 0; margin:0; box-shadow:none; font-size:16px; line-height:18px; color:#fff; border-bottom:7px solid transparent; }
.ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor { border-color:#e3a201; }
.ui-tabs .ui-tabs-panel { margin:0; padding:30px 0 0 0; }
.ui-tabs p { color:#fff; }

#tabs .button-group { font-size:0; margin:0; padding:0 0 30px 0; }
#tabs .button-group .button { border:none; background:transparent; padding:0 0 10px 0; margin:0 40px 0 0; box-shadow:none; font-size:16px; line-height:18px; color:#fff; border-bottom:7px solid transparent; cursor:pointer; outline:0 !important; }
#tabs .button-group .button.is-checked { border-color:#e3a201; }


#related_news { padding:50px 0 20px 0; }
#related_news h1 { font-size:37px; line-height:1; color:#ffffff; font-weight:normal; margin:0; padding:0 0 45px 0; text-transform:uppercase }

#related_news .owl-controls .owl-nav .owl-prev { position:absolute; left:-60px; top:50%; width:34px; height:38px; background:url(../images/prev_1.png) no-repeat center center; display:block; font-size:0; line-height:0; margin:-19px 0 0 0; padding:0; border-radius:0; opacity:1; }
#related_news .owl-controls .owl-nav .owl-next { position:absolute; right:-60px; top:50%; width:34px; height:38px; background:url(../images/next_1.png) no-repeat center center; display:block; font-size:0; line-height:0; margin:-19px 0 0 0; padding:0; border-radius:0; opacity:1; }

#content .leftbar { width:775px; margin:-50px 0 0 0; padding:0; float:left; position:relative; z-index:2; }
#content .rightbar { width:255px; margin:0; padding:55px 0 0 0; float:right; }

#content .news_c { margin:0; padding:0; }
#content .news_c .img { margin:0 0 35px 0; padding:0; }
#content .news_c .img img,#content .news_c .img iframe { margin:0; padding:0; width:100%; vertical-align:top; }
#content .news_c p { margin:0; padding:0 0 35px 0;  }

#content .widget { background:none; }
#content .widget h4 { font-size:28px; color:#ffffff; line-height:1; font-weight:400; margin:0; padding:0 0 18px 0; font-family: 'bebas_neueregular'; }
#content .widget ul { margin:0 0 20px; padding:0; display:block; }
#content .widget ul li { margin:0; padding:5px 0; display:block; font-size:14px; line-height:normal; color:#ffffff; font-weight:normal; }
#content .widget ul li a { color:inherit; }
#content .widget ul li a:hover { color:#ffea00; }

#footer { margin:0; padding:150px 0 20px 0; background:url(../images/footer_bg.jpg) no-repeat center center; text-align:center; font-size:0;     box-shadow: inset 0px 0px 140px #000; }
#footer a { color:inherit; }
#footer .f_logo { margin:0 0 30px 0; padding:0; }
#footer img { max-width:100%; vertical-align:top; margin:0; padding:0; }
#footer .social { margin:0; padding:0 0 85px 0;  }
#footer .social .fa { margin:0 12px; font-size:22px; color:#fff; line-height:32px; vertical-align:top; }
#footer .social .fa:hover { color:#ffea00; }
#footer .social .fa-twitter { font-size:27px; } 
#footer .social .fa-youtube-play { font-size:32px; } 
#footer ul { margin:0; padding:0; display:block; }
#footer ul li { margin:0; padding:0 10px; display:inline-block; vertical-align:top; }
#footer ul li a { margin:0; padding:0 0 10px 0; display:block; font-size:18px; line-height:20px; color:#fff; font-weight:normal; text-transform:uppercase; border-bottom:3px solid transparent; }
#footer ul li a:hover, #footer ul li.current-menu-item a { border-bottom-color:#ffea00; }
#footer .copyright { padding:150px 0 0 0; margin:0; font-size:12px; color:#ffffff; font-weight:normal; line-height:normal; }
#footer .copyright ul { margin:0; padding:0 0 0 20px; display:inline-block; }
#footer .copyright ul li { margin:0; padding:0; display:inline-block; }
#footer .copyright ul li a { margin:0; padding:0; display:inline-block; font-size:12px; line-height:normal; text-transform:none; border-bottom:none; }
#footer .copyright ul li:last-child .spacer { display:none; }
#footer .spacer { display:inline-block; padding:0 10px; }

#content #main { background:none; }
#content #main.game-list { background:none; padding:0; }
#content #main.game-list .games-list .mix { padding-bottom:20px; }
.blog #content #main article, .single #content #main article, .archive #content #main article { background:none; }
.single-event .post-meta { display:none; }
.single-event .vsel-meta p { padding-bottom:10px !important; font-weight:500; }

.single-jobs ul { list-style-type: disc; padding: 0px 1.5em; }

/*.blog #content #main article .article-header > a { overflow:hidden; margin:0; padding:0; display:block; font-size:0; }
.blog #content #main article .article-header > a img {  -webkit-transform: scale(1); transform: scale(1);  -webkit-transition: .3s ease-in-out; transition: .3s ease-in-out; }
.blog #content #main article .article-header > a:hover img {  -webkit-transform: scale(1.05);transform: scale(1.05); }*/

#content #main.game #age-gate { padding:0 !important; background:none !important; }
#content #main.game #age-gate > p { font-size:24px; }
#content #main.game #age-gate fieldset p label { font-family:inherit !important; font-weight:normal !important; }
#content #main.game #age-gate fieldset p select, #content #main.game #age-gate fieldset p label { vertical-align:top; }
#content #main.game #age-gate fieldset p input { vertical-align:top; }
#content #main.game #age-gate .ao_submit { width:161px; text-align:center; display:inline-block !important; vertical-align:top; padding:0; font-size:16px; line-height:40px; color:#fff !important; background:#ed1c24; display:block; font-family:inherit; text-transform:none; font-weight:normal !important; transition: color .2s,background .2s,border-color .2s; border:none; border-radius:0; margin-left:2em; }
#content #main.game #age-gate .ao_submit:hover { background:#ae1c1c; color:#fff; }

.single article.type-post .article-header { display:none; }
.single article.type-post .article-footer { display:none; }

.single article.type-event .article-header { display:none; }
.single article.type-event .article-footer { display:none; }


.single #content #main.single { margin-top:0 !important; position:relative; z-index:2; } 
.single #content #main.single iframe { max-width:100%; }  
.single #content #main.single > img { border:none; }
.red-btn { transition: color .2s,background .2s,border-color .2s; }
.red-btn:hover { background:#ae1c1c !important; color:#fff !important; border-color:#ae1c1c !important; }

body .ff-loadmore-wrapper .ff-btn { background: #ed1c24 !important;  border-radius:0; }
body .ff-loadmore-wrapper .ff-btn:hover { background: #ae1c1c !important; }

.alm-btn-wrap { text-align:center; }
body button.alm-load-more-btn { width:161px; text-align:center; display:inline-block !important; vertical-align:top;  padding:0; font-size:14px; line-height:36px; color:#fff !important; border:1px solid #fff; background:#ed1c24; display:block; font-family:inherit; text-transform:none; font-weight:normal !important; transition: color .2s,background .2s,border-color .2s; }
body button.alm-load-more-btn:hover { background:#ae1c1c; color:#fff; border-color:#ae1c1c; }

body .red-btn { width:161px; text-align:center; display:inline-block !important; vertical-align:top;  padding:0; font-size:14px; line-height:36px; color:#fff !important; border:1px solid #fff; background:#ed1c24; display:block; font-family:inherit; text-transform:none; transition: color .2s,background .2s,border-color .2s; }
body .red-btn:hover { background:#ae1c1c; color:#fff; border-color:#ae1c1c; }

body .wpcf7 .wpcf7-submit { width:161px; text-align:center; display:inline-block !important; vertical-align:top;  padding:0; font-size:16px !important; line-height:36px; color:#fff !important; border:none !important; background:#ed1c24; display:block; font-family:inherit; text-transform:none; transition: color .2s,background .2s,border-color .2s; }
body .wpcf7 .wpcf7-submit:hover { background:#ae1c1c !important; color:#fff; }

body .header .responsive-slider-parallax .slides-container li .slide-body #carousel-button-wrapper { font-family:inherit; }


.home .news_list { margin:0; padding:0 0 40px 0; }
.view_all { text-align:center; padding:30px 0; }
.view_all a { width:161px; text-align:center; display:inline-block !important; vertical-align:top;  padding:0; font-size:14px; line-height:36px; color:#fff !important; background:#ed1c24; display:block; font-family:inherit; text-transform:none; font-weight:normal !important; transition: color .2s,background .2s,border-color .2s; }
.view_all a:hover { background:#ae1c1c; color:#fff; }
/*.news_list .view_all a { display:inline-block; vertical-align:top; margin:0; padding:0;  font-size:24px; line-height:normal; color:#ffffff; font-weight:normal; }
.news_list .view_all a:hover { color:#ffea00; }*/

.home_row { margin:0; padding:100px 0; background-repeat:no-repeat; background-size:cover; background-position:center center; text-align:center; }
.home_row .container { position:relative; z-index:2; }
.home_row .logo_img { margin:0 auto 25px; padding:0; }
.home_row img { vertical-align:top; margin:0; padding:0; max-width:100%; }
.home_row h1 { font-size:60px; line-height:1; color:#fff; font-weight:normal; text-transform:uppercase; margin:0; padding:0 0 25px 0; font-family: 'bebas_neueregular'; text-shadow:3px 4px 5px rgba(0, 0, 0, 0.75); }
.home_row p { font-size:24px; line-height:1.2; color:#fff; font-weight:normal; margin:0; padding:0 0 30px 0; text-shadow:3px 4px 5px rgba(0, 0, 0, 0.75); }
.home_row .learn_more { margin:0 auto; border:none; }

.tile {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.photo {
	position: absolute;
	top: 0;
	left: 0;
	z-index:1;
	width: 110%;
	height: 110%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	transition: transform .5s ease-out;
}

.ff-item-cont .ff-content a {color:#ed1c24;}


#content #main.game-list fieldset { width:180px; }

.mgi_overlays {
    top: 0px;
    right: 20%;
    bottom: 0px;
    left: 20%;
}

#banner .center_cap { position:absolute; top:50%; left:0; right:0; text-align:center; margin:0; padding:0; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); text-transform:uppercase; }

#company_philosophy { padding:95px 0 120px 0; margin:0; }
#company_philosophy h2 { font-size:28px; line-height:1.2; color:#ffffff; font-weight:normal; margin:0; padding:0 0 35px 0; }
#company_philosophy ul { margin:0 0 0 -50px; padding:0; display:block; }
#company_philosophy ul li { margin:0;  padding:0 0 0 50px; display:block; float:left; width:33.33%;  }
#company_philosophy ul li .icon { width:93px; float:left; margin:0 20px 0 0; padding:0; }
#company_philosophy ul li .icon  img { margin:0; padding:0; max-width:100%; }
#company_philosophy ul li .desc { overflow:hidden; margin:0; padding:0; }
#company_philosophy ul li h3 { font-size:23px; line-height:25px; color:#ffffff; font-weight:700; margin:0; padding:0; text-transform:uppercase; }
#company_philosophy ul li p { font-size:14px; line-height:23px; color:#ffffff; font-weight:normal; margin:0; padding:0; }

#company_officers { margin:0; padding:100px 0; background:rgba(0,0,0,0.6); }
#company_officers h2 { font-size:28px; line-height:1.2; color:#ffffff; font-weight:normal; margin:0; padding:0 0 35px 0; }
#company_officers .block_c { margin:0 0 0 -45px; padding:0; }
#company_officers .block { margin:0; padding:0 0 0 45px; width:33.33%; float:left; }
#company_officers .block .img { margin:0 0 30px 0; padding:0; }
#company_officers .block .img img { margin:0; padding:0; width:100%; }
#company_officers .block h2 { margin:0; padding:0 0 20px 0; }
#company_officers .block p { font-size:14px; line-height:23px; color:#ffffff; font-weight:normal; margin:0; padding:0; }

#map { margin:0; padding:0; position:relative; overflow:hidden; }
#map img, #map iframe { margin:0; padding:0; width:100%; position:relative; z-index:1; }
/*#map #map-input { opacity:0; }
#map .map-overlay { display: block; content: ''; position: absolute; top: 0; left: 0; width: 100% !important; height: 100% !important; overflow: hidden; z-index: 2; }
#map #map-input[type=checkbox]:checked ~ iframe { z-index: 3; }
#map #map-input[type=checkbox]:checked ~ .map-overlay { position: fixed; top: 0; left: 0; width: 100% !important; height: 100% !important; }*/


#company_profile { margin:0; padding:130px 0; }
#company_profile h2 { font-size:28px; line-height:1.2; color:#ffffff; font-weight:normal; margin:0; padding:0 0 45px 0; }
#company_profile ul { margin:0; padding:0; display:block; }
#company_profile ul li { margin:0; padding:0 0 10px 0; min-height:90px; display:block; font-size:14px; line-height:23px; color:#ffffff; font-weight:normal; overflow:hidden; }
#company_profile ul li .lbltxt { display:block; float:left; width:30%;  }
#company_profile ul li .valtxt { display:block; float:left; width:70%;  }
#company_profile ul li .valtxt p { margin-top:0; }

.media_grid { margin:0; padding:50px 0; }

.featured_list { margin:0; padding:50px 0; }  
.featured_list .box { margin:0; padding:0; position:relative; float:left; }
.featured_list .box a { margin:0; padding:0; position:relative; display:block; overflow:hidden; }
.featured_list .box .img { width:100%; height:360px; background-repeat:no-repeat; background-position:center center; background-size:cover; }
.featured_list .box .img img { margin:0; padding:0; width:100%; height:auto; vertical-align:top; }
.featured_list .box .logo_img { position:absolute; top:50%; left:0; width:100%; text-align:center; z-index:2; margin:0; padding:0; transform: translate3d(0,-50%,0); transition: .4s ease; transition-property: transform; z-index:2; }
.featured_list .box a:hover .logo_img { transform: translate3d(0,calc(-60% - 22px),0); }
.featured_list .box .desc { position:absolute; bottom:-70px; left:0; width:100%; margin:0; padding:0 20px; margin:0; font-size:12px; color:#fff; z-index:9; display:block; transition:bottom .6s; }
.featured_list .box a:hover .desc { bottom:5px; }
.featured_list .box .logo_img img { width:auto !important; max-width:55%; height: auto; display:inline-block !important; }
.featured_list .box .learn_more { margin:0 auto 0; display:block;  
	left: 50%; z-index:2;
    opacity: 1;
    overflow: hidden;
    pointer-events: none;
    position: absolute;
    text-align: center;
	transition: .4s ease top;
    top: 90%;
    transform: translate3d(-50%,-30px,0); }
.featured_list .box a:hover .learn_more { display: block; opacity: 1; overflow: visible; pointer-events: all;  top:75%; }	
.featured_list .box a:hover:after { content:''; position:absolute; top:0; left:0; right:0; bottom:0; background:rgba(0,0,0,0.5); }

.featured_list .box:nth-child(1) { width:50%; }
.featured_list .box:nth-child(1) .img { height:720px; }
.featured_list .box:nth-child(2) { width:50%; }
.featured_list .box:nth-child(3) { width:25%; }
.featured_list .box:nth-child(4) { width:25%; }

/*Purchase Links*/
#purchase-links {
    margin: 0; 
    padding: 20px 0; 
    background: rgba(0,0,0,0.8);
}

#purchase-links .purchase-links {
    display: flex;
}

#purchase-links #platforms ,
#purchase-links #editions {
    overflow: auto;
}

#platforms-list, #editions-list {
    overflow: auto;
}


#purchase-links button {
    display: inline-block;
    float: left;
    margin-right: 5px;
    margin-bottom: 20px;
    font-size: 14px;
    line-height: 40px;
    padding: 0 10px;
    background-color: rgba(0, 0, 0, .45);
    border: 1px solid rgba(225, 225, 225, .45);
    color: #ffffff;
}

#purchase-links button:active,
#purchase-links button:focus,
#purchase-links button.active {
    background-color: rgba(237, 28, 36, 1);
}

#purchase-links .col_6 {
    padding: 0 0 0 0;
}

.vendor-left {
    position: relative;
}
.reset-btn {
    position: absolute;
    bottom: 0;
    margin-top: 20px;
}
.button-reset {
    margin: 20px 0 20px 0;
    background-color: rgba(237, 28, 36, .45) !important;
}

ul#vendor-links {
    position: relative;
}

#vendor-links li {
    float: left;
    left: unset !important;
    position: relative !important;
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 20px;
    font-size: 14px;
    line-height: 40px;
    padding: 0 10px;
    background-color: rgba(237, 28, 36, .45);
    border: 1px solid rgba(225, 225, 225, .45);
    text-align: center;
}
#vendor-links li a {
    color: #ffffff;
}

#mc-embedded-subscribe-form input[type="submit"] {
    line-height: 26px;
}